Bug 208122 - deps missing
deps missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ttmkfdir (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Liang Zhang
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-26 11:46 EDT by Florian La Roche
Modified: 2015-04-06 23:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 04:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-09-26 11:46:27 EDT
Description of problem:

The %post script of ttmkfdir is using
chkfontpath, sort, uniq, service
but is not having the right deps in the rpm package:

Requires(post): coreutils, chkfontpath, /sbin/service



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Liang Zhang 2006-09-26 23:22:31 EDT
I modified it and committed it and built it in brew.
Comment 2 Matthias Saou 2006-09-28 10:37:35 EDT
The new build doesn't seem to have made it into the development tree. I'm not
sure what needs to be done to make that happen, so I'm cc'ing Jesse.
Comment 3 Jesse Keating 2006-09-28 12:02:22 EDT
This should go out in tonight's rawhide.

Note You need to log in before you can comment on or make changes to this bug.